<?php

namespace App\Models;

// use Illuminate\Database\Eloquent\Model;
use MongoDB\Laravel\Eloquent\Model;
use App\Models\Faq;

class FaqCategory extends Model
{
    public function faqs()
    {
        return $this->hasMany(Faq::class,'category_id','id');
    }
}
